Bug 1437095 - RHEL6 RPMs: Upgrade ironjacamar-eap6 to 1.0.38.Final-redhat-3
Summary: RHEL6 RPMs: Upgrade ironjacamar-eap6 to 1.0.38.Final-redhat-3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.4.15
Assignee: Vladimir Dosoudil
QA Contact: Ivo Hradek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-29 13:13 UTC by nwallace
Modified: 2017-05-18 20:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-18 20:50:27 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1254 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.15 update on RHEL 6 2017-05-19 00:46:50 UTC

Description nwallace 2017-03-29 13:13:00 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2017-03-29 13:35:30 UTC
Source URL: git://git.app.eng.bos.redhat.com/ironjacamar.git#b59da53f678c042fa311294caef3dab38bf96f31
Mead-Build: org.jboss.ironjacamar-ironjacamar-project-1.0.38.Final_redhat_2-1
Brew-Build: ironjacamar-eap6-1.0.38-2.Final_redhat_2.1.ep6.el6

Comment 2 Vladimir Dosoudil 2017-04-10 18:25:48 UTC
Source URL: git://git.app.eng.bos.redhat.com/ironjacamar.git#52ff073dddc1a0a3a31fda950749665d21f01245
Mead-Build: org.jboss.ironjacamar-ironjacamar-project-1.0.38.Final_redhat_3-1
Brew-Build: ironjacamar-eap6-1.0.38-3.Final_redhat_3.1.ep6.el6

Comment 5 errata-xmlrpc 2017-05-18 20:50:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1254


Note You need to log in before you can comment on or make changes to this bug.